<!-- <p>
  StyleBindingComponent works!
</p> -->


<h3>Example of Style Binding using ng Style </h3>

<h1 [style.color]= "color">{{Data}}</h1>
<button (click)= "Updatecolor()">Update Color</button>

<h3>Example of Style Binding using ng Class</h3>


<div>
  <p [ngClass]="'first'">My number is 1</p>
  <p [ngClass]="'second'">My number is 2</p>
  <p [ngClass]="'Third'">My number is 3</p>
  <p [ngClass]="'Fourth'">My number is 4</p>
</div>
